#	config.i for SOLARIS 2.3 and gcc 2.5.8

CC = gcc -O2 -s -mv8 -fomit-frame-pointer -I/usr/openwin/include
# -mv8 for Sparc 10-40, 10-50 (' cg 92 '). May not work on older machines

LIBS = 	-lm -lcurses 
XLIBS = -lm -lX11 -lcurses
CFLAGS= -w -Dunix -DNOKEYPAD -DLINUXFKEY -DBIGINDIAN -DLINUX -DSYSV -DSVR4 \
	-DGOTSTRDUP -DBACKINGSTORE

# -DLINUXFKEY : usage of F1 - F4 instead of F11 .., on PC keyboards
# -DMANIPCURPOS : the status-line of MANIP shows the current manipulated field
#		  which is VERY useful with -DNOATTRIB and simple curses
# -DBACKINGSTORE: set this to avoid, that the X-Server forgets the contents
#		  of gle_x's graphics window. This option eats RAM! I don't
#		  recommend this on systems with little Memory
#		  = Linux with < 8MB

#ifdef windows
XGLE = gle_x
DXO = ../../d_x.o
XSURF = surf_x
#endif

GLE_PATH=/usr/local/gle

